/* FONT PATH
 * -------------------------- */

@font-face {
  font-family: 'FontAwesome';
  src: url([[font:theme|fontawesome-webfont.eot]]);
  src: url([[font:theme|fontawesome-webfont.eot]]) format('embedded-opentype'),
    url([[font:theme|fontawesome-webfont.woff2]]) format('woff2'),
    url([[font:theme|fontawesome-webfont.woff]]) format('woff'),
    url([[font:theme|fontawesome-webfont.ttf]]) format('truetype'),
    url([[font:theme|fontawesome-webfont.svg]]) format('svg');
  // src: url('@{fa-font-path}/FontAwesome.otf') format('opentype'); // used when developing fonts
  font-weight: normal;
  font-style: normal;
}
